body {
  background-image: url('https://i.pinimg.com/736x/38/83/7f/38837fa98743ee3a5427121bdd0cc560.jpg');
  color: black;
  font-family: "Comic Sans MS"; 
  justify-content: center;
  cursor: url('favicon.png'), auto;
}
  
  #body {
  margin-left: auto;
  margin-right: auto;
  display: flex;
    background-image: url('glitter.jpg');
    margin: 50px auto;
    padding: 15px;
    width: 90%;
    display: flex; 
  justify-content: center;
}
#Name {
   margin-left: auto;
  margin-right: auto;
  color: #fff2fc;
  text-align: center;
  font-size: 30px;
  border: 2px dotted #fff2fc;
    background-image: url('glitter.jpg');
    margin: 20px auto;
    padding: 1px;
    width: 800px;
    border-radius: 10px;
}
#titulo {
  margin-left: auto;
  margin-right: auto;
  border: 2px dotted black;
    background-color: #fff2fc;
    margin: 20px auto;
    padding: 15px;
    width: 800px;
    border-radius: 10px;

  }
  #Menu {
    margin-left: auto;
    margin-right: auto;
    border: 2px dotted black;
      background-color: #fff2fc;
      margin: 20px auto;
      padding: 15px;
      width: 200px;
      border-radius: 10px;
    }